<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title> cénima</title>
	</head>
	<body>

		<h1> Histoire du cinéma</h1>


		             
		<p> On date la naissance du cinéma à la première projection publique donnée par les frères
		Lumière au Salon indien du Grand café de Paris le 28 <br/>décembre 1895. Pourtant le 22 mars 1895, dans les locaux de la Société d'encouragement pour l'industrie nationale à Paris, a eu lieu
		la première <br/> représentation du premier film des deux inventeurs : La Sortie de l'usine Lumière à Lyon. </p> 
		 
		<p>Les films produits jusqu'en 1927 sont dépourvus de piste sonore, mais la synchronisation du Cinématographe et du Phonographe est audible et visible <br/> dès l'Exposition universelle de 1900.
		Les travaux de Thomas Edison, inventeur du phonographe en 1877, inspirent par la suite Auguste Baron
		qui fait <br/> breveter en 1896, un système permettant d'enregistrer isolément le son et l'image et 
		de les synchroniser lors de la projection.</p>

		<fieldset>
			<legend> Quelques films célèbres  </legend> 
			<ul>
				<li> Docteur Mabuse le joueur de Fritz Lang (1922) </li>
				<li> Ben Hur de Fred Niblo (1925) </li>
				<li> Napoléon d'Abel Gance (1927) </li>
				<li> Le Cirque de Charlie Chaplin (1928) </li>
			</ul>
		</fieldset> <br/>

		<img src="AfficheFilmLumiere.jpg" alt="AfficheFilmLumiere"> <br/> <br/>
		<table>
			<caption>Films muets après l'invention du parlant </caption>
			<thead>
				<tr>
					<th> Année </th>
					<th> Titre </th>
					<th> Réalisateur  </th>
					
				</tr>
				
			</thead>
			
			<tbody>

				<tr>
					<td>1953 </td>
					<td>  Les Vacances de monsieur Hulot</td>
					<td>Jacques Tati </td>
				</tr>
				<tr>
					<td> 1976</td>
					<td> La Dernière folie de Mel Brooks</td>
					<td> Mel Brooks </td>
				</tr>
				<tr>
					<td> 2011</td>
					<td> The Artist </td>
					<td>  Michel Hazanavicius </td>
				</tr>
			</tbody>
				
			
		</table>
		<hr/>  
		
	</body>
</html>